Bug 197927 - gnome-schedule fails to build in mock with minimal build environment.
Summary: gnome-schedule fails to build in mock with minimal build environment.
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-schedule
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Frank Arnold
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FE-BuildReq
TreeView+ depends on / blocked
 
Reported: 2006-07-07 13:22 UTC by Paul Howarth
Modified: 2013-01-10 03:59 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2006-10-12 12:46:04 UTC


Attachments (Terms of Use)
Build log with minimal environment (2.79 KB, text/plain)
2006-07-07 13:22 UTC, Paul Howarth
no flags Details

Description Paul Howarth 2006-07-07 13:22:19 UTC
This package fails to build in mock if the minimal build group is reduced to
only the packages listed in the Exceptions section of the packaging guidelines.
 build.log is attached.

This problem can be fixed by adding buildreqs of intltool and pygtk2-libglade

P.S. Have you considered %ghost-ing the .pyo files?

Comment 1 Paul Howarth 2006-07-07 13:22:19 UTC
Created attachment 132049 [details]
Build log with minimal environment

Comment 2 Matt Domsch 2006-10-12 12:46:04 UTC
gnome-schedule-1.0.0-2.fc6.src.rpm released 29-August succeeded.  Closing.


Note You need to log in before you can comment on or make changes to this bug.